Change log for efl package in Ubuntu

120 of 20 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-02-14
Deleted in disco-proposed (Reason: moved to release)
efl (1.21.1-5) unstable; urgency=medium

  * d/patches/25_fix_glinptr_redef.diff: Fix FTBFS on 32-bit arches with
    mesa >= 18.3.

 -- Ross Vandegrift <email address hidden>  Tue, 12 Feb 2019 14:43:45 -0800
Superseded in disco-proposed on 2019-02-13
efl (1.21.1-4) unstable; urgency=medium

  * d/control:
    + efl-doc should be Multi-Arch: foreign
    + libelementary1 should be Multi-Arch: same
    + libelementary-data should be Multi-Arch: foreign
    + Bump Standards-Verison to 4.3.0, no changes required
    + Refresh package descriptions from upstream info
  * d/libelementary1.symbols: add missing Build-Depends-Package field
  * libelementary-data: move icon readme to docs dir

 -- Ross Vandegrift <email address hidden>  Mon, 11 Feb 2019 19:56:43 -0800
Superseded in disco-release on 2019-02-14
Deleted in disco-proposed on 2019-02-15 (Reason: moved to release)
efl (1.21.1-3build1) disco; urgency=medium

  * No-change rebuild against latest libraw

 -- Jeremy Bicha <email address hidden>  Fri, 09 Nov 2018 16:28:32 -0500
Superseded in disco-proposed on 2018-11-09
efl (1.21.1-3) unstable; urgency=medium

  * Limit libunwind-dev b-d to the architectures where the package is
    available.

 -- Andreas Metzler <email address hidden>  Mon, 22 Oct 2018 18:57:23 +0200
Superseded in disco-release on 2018-11-23
Published in cosmic-release on 2018-09-04
Deleted in cosmic-proposed (Reason: moved to release)
efl (1.20.7-7) unstable; urgency=medium

  * Correct Breaks/Replaces of libefl-all-dev on transition packages. Use
    "<< 1.20.5-1" instead of "<< ${binary:Version})". Closes: #907741
    (Thanks, Adrian Bunk)
  * Also drop related (now unused) lintian overrides.

 -- Andreas Metzler <email address hidden>  Sat, 01 Sep 2018 12:07:40 +0200

Available diffs

Superseded in cosmic-release on 2018-09-04
Deleted in cosmic-proposed on 2018-09-06 (Reason: moved to release)
efl (1.20.7-6) unstable; urgency=low

  [ Andreas Metzler ]
  * Remove Nicolas Braud-Santoni from uploaders list. (Thank you!)
    Closes: #901037

  [ Ross Vandegrift ]
  * d/patches/20_disable_doxygen_timestamps.diff: disable timestamps to
    improve reproducibility of efl-doc.
  * d/control: add libevas1-engines-drm to libeina1a Breaks to ensure it
    is upgraded in lock-step with other EFL components.
  * Try to avoid circular dependency by demoting libevas1 Depends on
    libevas1-engines-x to Recommends. (Closes: #901624)
  * Add the other engines to libevas1 Recommends to improve upon the
    solution for #900594.

 -- Ross Vandegrift <email address hidden>  Thu, 21 Jun 2018 19:41:48 -0700

Available diffs

Superseded in cosmic-release on 2018-06-23
Deleted in cosmic-proposed on 2018-06-24 (Reason: moved to release)
efl (1.20.7-5) unstable; urgency=low

  * Change libevas1' dependency on libevas1-engine (a virtual package) to
    libevas1-engines-x | libevas1-engine, preventing apt from choosing
    wayland packages by default. Closes: #900594
  * Move license texts to the end of debian/copyright.
    global-files-wildcard-not-first-paragraph-in-dep5-copyright
  * Do not ship jquery.js, it is not used.

 -- Andreas Metzler <email address hidden>  Wed, 06 Jun 2018 19:08:34 +0200

Available diffs

Superseded in cosmic-release on 2018-06-07
Deleted in cosmic-proposed on 2018-06-08 (Reason: moved to release)
efl (1.20.7-4) unstable; urgency=medium

  * Undo workaround in previous upload, libinput-dev did the same thing, which
    is the right place to do it.
  * As on arm64 (try to) build with lua-old on s390x.

 -- Andreas Metzler <email address hidden>  Tue, 27 Mar 2018 18:49:59 +0200
Superseded in cosmic-release on 2018-05-11
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
efl (1.8.6-2.5build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <email address hidden>  Sat, 23 Apr 2016 00:03:49 +0000
Superseded in yakkety-release on 2016-04-23
Published in xenial-release on 2016-02-22
Deleted in xenial-proposed (Reason: moved to release)
efl (1.8.6-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build failure with current gnutls. Closes: #782469.
  * libemotion1: Remove gstreamer modules from the install file.

 -- Matthias Klose <email address hidden>  Thu, 18 Feb 2016 10:11:18 +0100
Superseded in xenial-proposed on 2016-02-18
efl (1.8.6-2.4build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <email address hidden>  Wed, 17 Feb 2016 22:32:15 +0000
Superseded in xenial-proposed on 2016-02-17
efl (1.8.6-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable gstreamer support. gstreamer 0.10 is being removed and
    while efl 1.9 has support for gstreamer 1.0 that's too big of a
    change for this NMU (Closes: #785845)

 -- Moritz Muehlenhoff <email address hidden>  Fri, 08 Jan 2016 15:58:51 +0100

Available diffs

Superseded in xenial-release on 2016-02-22
Deleted in xenial-proposed on 2016-02-23 (Reason: moved to release)
efl (1.8.6-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using giflib 5. Closes: #803278.

 -- Matthias Klose <email address hidden>  Wed, 16 Dec 2015 04:38:40 +0000
Superseded in xenial-release on 2015-12-19
Deleted in xenial-proposed on 2015-12-20 (Reason: moved to release)
efl (1.8.6-2.2ubuntu4) xenial; urgency=medium

  * Build using giflib5.

 -- Matthias Klose <email address hidden>  Tue, 27 Oct 2015 00:29:23 +0000
Superseded in xenial-proposed on 2015-10-27
efl (1.8.6-2.2ubuntu3) xenial; urgency=medium

  * No-change rebuild against libgif7

 -- Martin Pitt <email address hidden>  Mon, 26 Oct 2015 14:56:49 +0100
Superseded in xenial-proposed on 2015-10-26
efl (1.8.6-2.2ubuntu2) xenial; urgency=medium

  * No-change rebuild for giflib soname change.

 -- Matthias Klose <email address hidden>  Fri, 23 Oct 2015 10:08:14 +0000
Superseded in xenial-release on 2015-11-13
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
efl (1.8.6-2.2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/git_relax_tests.diff:
      + Backport upstream patch to make tests pass on Ubuntu (FTBFS).

Superseded in wily-release on 2015-06-21
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
efl (1.8.6-2.1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/git_relax_tests.diff:
      + Backport upstream patch to make tests pass on Ubuntu (FTBFS).
 -- Artur Rona <email address hidden>   Sat, 24 Jan 2015 00:39:51 +0100
Superseded in vivid-release on 2015-01-24
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
efl (1.8.6-2ubuntu1) utopic; urgency=medium

  * Backport upstream patch to make tests pass on Ubuntu. Fixes FTBFS.
 -- Dmitry Shachnev <email address hidden>   Sat, 21 Jun 2014 18:04:33 +0400
Superseded in utopic-proposed on 2014-06-21
efl (1.8.6-2) unstable; urgency=medium


  * patches/04_eina_suite_lockup: cherry-pick f5c125 to fix eina suite lockup

 -- Albin Tonnerre <email address hidden>  Sun, 04 May 2014 13:54:21 +0200
120 of 20 results